{
  "schema_version": "1.4.0",
  "id": "GHSA-jgr3-673f-qm3h",
  "modified": "2022-05-17T05:10:00Z",
  "published": "2022-05-17T05:10:00Z",
  "aliases": [
    "CVE-2010-2065"
  ],
  "details": "Integer overflow in the TIFFroundup macro in LibTIFF before 3.9.3 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted TIFF file that triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-2065"
    },
    {
      "type": "WEB",
      "url": "https://bugs.launchpad.net/ubuntu/+source/tiff/+bug/589565"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=601274"
    },
    {
      "type": "WEB",
      "url": "http://blogs.sun.com/security/entry/cve_2010_2065_cve_2010"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=oss-security&m=127731610612908&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40181"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40381"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/50726"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201209-02.xml"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2010&m=slackware-security.596424"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:043"
    },
    {
      "type": "WEB",
      "url": "http://www.remotesensing.org/libtiff/v3.9.3.html"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-954-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1638"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0204"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0621"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-06-24T12:30:00Z"
  }
}